<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <android.support.v7.widget.AppCompatTextView
        android:id="@+id/checkin_title"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:padding="10dp"
        android:text="@string/when_will_you_check_in" />

    <LinearLayout
        android:id="@+id/checkin_lyt"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_below="@id/checkin_title"
        android:orientation="horizontal"
        android:padding="10dp"
        android:weightSum="2">


        <android.support.design.widget.TextInputLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:hint="@string/checkin_date">

            <android.support.design.widget.TextInputEditText
                android:id="@+id/checkin_date_text"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:clickable="true"
                android:drawableLeft="@drawable/ic_date_range_24dp"
                android:focusable="false"
                android:includeFontPadding="false"
                android:inputType="none"
                android:maxLines="1"
                android:textSize="16sp" />
        </android.support.design.widget.TextInputLayout>
        <!--</RelativeLayout>-->

        <View
            android:layout_width="1dp"
            android:layout_height="30dp"
            android:layout_gravity="center_vertical"
            android:background="@android:color/black" />

        <android.support.design.widget.TextInputLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:hint="@string/checkin_time">

            <android.support.design.widget.TextInputEditText
                android:id="@+id/checkin_time_text"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:clickable="true"
                android:drawableLeft="@drawable/ic_access_time_24dp"
                android:focusable="false"
                android:includeFontPadding="false"
                android:maxLines="1"
                android:textSize="16sp" />
        </android.support.design.widget.TextInputLayout>


    </LinearLayout>

    <android.support.v7.widget.AppCompatTextView
        android:id="@+id/checkout_title"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_below="@id/checkin_lyt"
        android:padding="10dp"
        android:text="@string/and_check_out" />

    <LinearLayout
        android:id="@+id/checkout_lyt"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_below="@+id/checkout_title"
        android:orientation="horizontal"
        android:padding="10dp"
        android:weightSum="2">

        <android.support.design.widget.TextInputLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:hint="@string/checkout_date">

            <android.support.design.widget.TextInputEditText
                android:id="@+id/checkout_date_text"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:clickable="true"
                android:drawableLeft="@drawable/ic_date_range_24dp"
                android:focusable="false"
                android:includeFontPadding="false"
                android:maxLines="1"
                android:textSize="16sp" />
        </android.support.design.widget.TextInputLayout>

        <View
            android:layout_width="1dp"
            android:layout_height="30dp"
            android:layout_gravity="center_vertical"
            android:background="@android:color/black" />

        <android.support.design.widget.TextInputLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:hint="@string/checkout_time">

            <android.support.design.widget.TextInputEditText
                android:id="@+id/checkout_time_text"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:clickable="true"
                android:drawableLeft="@drawable/ic_access_time_24dp"
                android:focusable="false"
                android:includeFontPadding="false"
                android:maxLines="1"
                android:textSize="16sp" />
        </android.support.design.widget.TextInputLayout>


    </LinearLayout>

    <LinearLayout
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:layout_below="@id/checkout_lyt"
        android:orientation="vertical"
        android:padding="10dip">

        <!-- Text Label -->
        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:drawableLeft="@drawable/ic_my_location_24dp"
            android:padding="10dp"
            android:text="@string/select_city" />

        <!-- Spinner Element -->
        <Spinner
            android:id="@+id/spinner"
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:padding="10dp"
            android:prompt="@string/city_spinner_title" />
    </LinearLayout>


</RelativeLayout>
